Subject: Ticket Assigned - call back
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 09:25:11 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  call back kamrqn                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Kamrqn ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6284081579 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:00 PM, 29th Mar                     kamrqn                    Hello           01:01 PM, 29th Mar                   Bot                   أهلا مرة أخرى!           01:01 PM, 29th Mar                     kamrqn                    Hello           01:01 PM, 29th Mar                   Bot                   أهلا مرة أخرى!           01:01 PM, 29th Mar                     kamrqn                    /startOver           01:01 PM, 29th Mar                   Bot                   يرجى إدخال اسمك           01:01 PM, 29th Mar                   Mohammad                    Hi Kamrqn, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:02 PM, 29th Mar                     kamrqn                    Hello shafiq           01:03 PM, 29th Mar                     kamrqn                    Where is my order why my order is cancelled ?           01:03 PM, 29th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:04 PM, 29th Mar                     kamrqn                    This is very bad service..you guys saying its cancelled and returning           01:04 PM, 29th Mar                     kamrqn                    6284081579           01:04 PM, 29th Mar                     kamrqn                    This is pwthetic service..           01:04 PM, 29th Mar                     kamrqn                    Why you cancel my order..           01:04 PM, 29th Mar                   Mohammad                   Thank you for holding up           01:05 PM, 29th Mar                   Mohammad                   As per the record the order is returned as courier did not receive any response from you while he contacted you on 966514635494           01:06 PM, 29th Mar                     kamrqn                    I received email and i send the correct number..which is 054 163 5494           01:07 PM, 29th Mar                     kamrqn                    And thats also a week ago..           01:08 PM, 29th Mar                     kamrqn                    You don't read the full information           01:08 PM, 29th Mar                     kamrqn                    They did not contact in the correct phone 054 163 5494.           01:08 PM, 29th Mar                     kamrqn                    They never contacted me on 054 163 5494.           01:08 PM, 29th Mar                     kamrqn                    Do you understand?           01:09 PM, 29th Mar                   Mohammad                   Sorry the order is returned , please place a new order and we will assist you.           01:09 PM, 29th Mar                     kamrqn                    What the fuxk           01:09 PM, 29th Mar                     kamrqn                    I havent received my refund either           01:10 PM, 29th Mar                     kamrqn                    I like to chat with the manager           01:10 PM, 29th Mar                     kamrqn                    Hello           01:11 PM, 29th Mar                   Mohammad                   The refund will be processed to your card within 2-15 business days           01:13 PM, 29th Mar                     kamrqn                    I want to speak with manager please           01:14 PM, 29th Mar                   Mohammad                   We will arrange a call back , could you please confirm which time you will be available and is this the number to call you on 054 163 5494.           01:17 PM, 29th Mar                     kamrqn                    Yes           01:17 PM, 29th Mar                     kamrqn                    054 163 5494           01:17 PM, 29th Mar                   Mohammad                   What will be the suitable time to call you please ?           01:19 PM, 29th Mar                     kamrqn                    Anytime           01:20 PM, 29th Mar                     kamrqn                    Soon           01:20 PM, 29th Mar                     kamrqn                    Calll sfter 3           01:20 PM, 29th Mar                   Mohammad                   Sure ,we will arrange a call back           01:21 PM, 29th Mar                   Mohammad                   Is there anything else that i can assist you with ?           01:21 PM, 29th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:24 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2319906